#include <stdio.h>
#include <stdlib.h>

main()
{
    int B,C;
    scanf("%d %d",&B,&C);


    if(B>=256 || C>=256)
        printf("0");
    else
    {
        if(B>=C)
            printf("%d",256-B);
        else
            printf("%d",256-C);
    }
}